.clear:after {
	content: ".";
	height:0;
	visibility:hidden;
	display:block;
	clear:both;
}
.container {
	width:960px; 
	margin:0 auto;		
}

/*LOGO*/
.logo {
	width:230px;
	float:left;
}
.logo a { 
	display:block; 
	text-decoration:none;
	width:230px;
	height:68px;	
	cursor:pointer;
}

/*MENUS*/
.menu,
.menu-sample-container {
	/*width:540px;*/
	width:740px;
	min-width:640px;
	height: 44px;
	float:left;	
}
.menu ul li,
.menu-sample-container ul li {
	float:left;	
	background:url(../img/menu-divider.gif) no-repeat right;
}
.menu ul li a:link, .menu ul li a:visited,
.menu-sample-container ul li a:link, .menu-sample-container ul li a:visited {
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	text-transform:uppercase;
	display:block;
	padding:12px 25px 12px 25px;
	text-align:center;	
	background:url(../img/menu-divider.gif) no-repeat right;
}
.menu ul li a:hover,
.menu-sample-container ul li a:hover {
	color:#FFF; 
	text-decoration:none;
	padding:12px 25px 12px 25px;
	display:block; 
	text-align:center;
}
.menu ul li a.activelink:link, .menu ul li a.activelink:visited {
	color:#FFF;	
	text-decoration:none;
	padding:12px 25px 12px 25px;
	display:block; 
	text-align:center;	
}
.menu ul li.page_item  {
	color:#FFF;
	text-decoration:none;
	text-align:center;		
}
.menu ul li.current_page_item,
.menu-sample-container ul li.current_page_item {
	color:#FFF;
	background:url(../img/arrow.png) no-repeat bottom;
	text-decoration:none;
	text-align:center;	
}

/*FILLUPFORMS*/
.fillupform {
	margin:0 0 15px 0;	
	width:597px;
}
.fillupform h2 {
	font-size:20px;
	font-weight:bold;
}
.fillupform p {
	margin:0 0 20px 0;	
}
.fillupform li{
	float:left;
	color:#FF0000;
	margin:15px 0 0 0;
	width:597px;
	list-style:none;
}
.fillupform ul li label {
	display:block;
	width:77px;
	padding:8px 8px 8px 0;
	font-weight:bold;
	text-align:left;
	color:#333;
	float:left;
}
.fillupform input {
	width:280px;
	border-style:none;
	padding:8px;
	background:#FFF url(../img/form-shadow.jpg) repeat-x;
	margin:0 0 0 10px;
	float:left;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #CCC;
	-moz-border-radius:4px;
}
.fillupform textarea {
	width:330px;
	height:130px;	
	margin:0 0 0 10px;
	padding:8px;
	float:left;
	background:#FFF url(../img/form-shadow.jpg) repeat-x;
	border-style:none;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #CCC;
	-moz-border-radius:4px;
}
.fillupform input.btn {
	color:#333;
	font-weight:bold;
	margin:0 0 0 10px ;
	padding:6px;
	background:#FFF url(../img/form-shadow.jpg) repeat-x;
	cursor:pointer;
	float:left;
	width:75px;
	text-align:center;
	text-transform:uppercase;
}
.fillupform ul li span {
	color:#FF0000;
	font-size:11px;
	font-weight:normal;
	margin:0 0 0 10px;
	width:120px;
}

/*FOOTER*/
.footer {
	color:#FFF;
	width:940px;
	font-size:11px;
	padding:20px 0 0 0;
	margin:0 auto;
	text-transform:uppercase;	
}
.footer a:link, .footer a:visited {
	color:#FFF;
	font-size:11px;
	text-decoration:none;
}
.footer a:hover {
	color:#FFF;
	text-decoration:underline;
}
.copyright {
	float:left;
	display:block;
	color: #757aab;
}
.designed {
	float:right;
	display:block;
}
